Subject: Richard is that you?
From: "Mike" <[email-masked]>
To: "Shelly Madery" <[email-masked]>
Date: Wed, 18 Oct 2006 17:34:25 -0400

Hey man,
I just wanted to drop you a quick line.  First of all Celeste wanted me to tell you thank you for all your help with getting Sunday "on mark".  She really appreciated your effort.
I just wanted to send you a quick encouragement.  You have been on my heart today and so I said a quick prayer for you.  I wanted to just encourage you by saying that the current battle(s) will too subside and be over soon.  The testing of our faith is never easy nor is it really that pleasant.  It stretches the very being of who we are or maybe better, the who we are to become.  God's plans are already in the works and the gates of hell cannot prevail against you (unless you allow it - which you will not!).  What God has begun in you (and your family) will come into fruition and every good work shall be completed.  Be encouraged today my friend because God is watching you and he sees what you are made of.  He will turn your ashes in for beauty!  He is faithful and is bringing you higher.  Be of courage for your God is WORKING for you!  Be of courage for your God is FIGHTING for you!  Change, change , change!  It's coming and you reap the rewards of God's hand if you will not faint.  Be of courage and run the race that is before you.  Run, run, run.  Do not be distracted by the spectators on the side of the track.  Set your face like flint and keep your focus forward.  Just press, press, press forward toward the mark.  Remember, what is in you is greater than what you are facing.  What God has called you to do for him is greater than what you are currently doing!  
-Rich, I didn't plan on saying all this to you...but it seems that maybe God did.  I hope that this is an encouragement to you and Shelly.  I love you guys!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]